
package de.ivu.elect.presentation.kandidatur;

import javax.enterprise.inject.Specializes;

import de.ivu.elect.jee.presentation.dynamicform.FormBuilder;

@Specializes
public class NlKandidaturGewaehltSearchView extends KandidaturGewaehltSearchView {

  private static final long serialVersionUID = 1L;

  public NlKandidaturGewaehltSearchView() {
    super();
  }

  @Override
  public void addProperties(FormBuilder formBuilder) {
    formBuilder.addProperty(getSearchParameters().getGruppeProperty(getPolitischeGruppen()));
  }
}
